using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace hotel
{
    public partial class Form2 : Form
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void Form2_Load(object sender, EventArgs e)
        {
           
        }

        private void اطلاعاتمشتریToolStripMenuItem_Click(object sender, EventArgs e)
        {
             Form3 f3 = new Form3();
             
             f3.ShowDialog();
           
            
        }

        private void خروجToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form6 f6 = new Form6();
           
            f6.ShowDialog();
        }

        private void تنظیماتToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form7 f7 = new Form7();
           
            f7.ShowDialog();
        }

        private void تسویهحسابToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form10 f10 = new Form10();
            f10.ShowDialog();
        }

        private void تایپنامهToolStripMenuItem_Click(object sender, EventArgs e)
        {
            System.Diagnostics.Process.Start("winword.exe");
        }

        private void ماشینحسابToolStripMenuItem_Click(object sender, EventArgs e)
        {
            System.Diagnostics.Process.Start("calc");
        }

        private void خروجازبرنامهToolStripMenuItem_Click(object sender, EventArgs e)
        {
            if (MessageBox.Show("آيا مي خواهيد از برنامه خارج شويد؟", "توجه", MessageBoxButtons.YesNo) == DialogResult.Yes)
                this.Close();

        }
    }
}